div.point {
	width: 100%;
	height: 40px;
	background:  url("../common_img/break01_01.gif") no-repeat center;
}


a.to_top {
	/* display: block;
	margin-top:4px; */
}

div.item {
	background-color:#FFFAED;
	border: 1px dashed #FF0000;
	padding: 1em;
	margin: 0;
	}

div.sendItem {
	/*border: 1px dashed #4e040a;*/
	border: 1px dashed #FF0000;
	padding: 1em;
	margin: 1em 0;
	width: 510px;
	}

div.sendItem ul {
	margin: 0px;
	padding-left: 1.1em;
	}

div.notice {
	padding: 0.6em 1em !important;
	margin-top: 1em;
	font-size: 90%;
	}
	
div.notice h5 {
	color: #FF0000;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	}

div.notice ul {
	margin: 0;
	padding-left: 1.1em;
	}
	
div.notice ul li{
	margin-bottom: 0.2em;
	}

span.notice {
	color: #FF0000;
	font-weight:bold;
	}
	
	
div.contactList a {
	font-size: 130%;
	font-weight: bold;
	padding-right: 10px;
	}

